<?php
error_reporting(E_ALL ^ E_NOTICE ^ E_WARNING);
session_start();

include "database.php";

define('SITE_INCLUDES',SITE_PATH.'includes/');
define('SITE_CSS',SITE_URL.'css/');
define('SITE_JS',SITE_URL.'js/');
define('SITE_IMG',SITE_URL.'images/');
define('UPLOADS_URL',SITE_URL.'uploads/');
define('UPLOADS_PATH',SITE_PATH.'uploads/');

define('ADMIN_URL',SITE_URL.'admin/');
define('ADMIN_PATH',SITE_PATH.'admin/');
define('ADMIN_HTML',ADMIN_PATH.'html/');
define('ADMIN_CSS',ADMIN_URL.'css/');
define('ADMIN_JS',ADMIN_URL.'js/');
define('ADMIN_IMG',ADMIN_URL.'images/');
define('ADMIN_UPLOADS_URL',ADMIN_URL.'uploads/');
define('ADMIN_UPLOADS_PATH',ADMIN_PATH.'uploads/');
define('ADMIN_INCLUDES',ADMIN_PATH.'includes/');

define('NOTIFICATIONS',ADMIN_URL.'plugins/notifications/');
define('TINYMCE',ADMIN_URL.'plugins/tinymce/');
define('LIGHTBOX',ADMIN_URL.'plugins/lightbox/');
define('NEWS_SLIDER',ADMIN_URL.'plugins/news-slider/');
define('FCKEDITOR_URL',ADMIN_URL.'plugins/fckeditor/');
define('FCKEDITOR_PATH',ADMIN_URL.'plugins/fckeditor/');

define('STATE_URL',SITE_URL.'statistics/');
define('STATE_PATH',SITE_PATH.'statistics/');
define('STATE_HTML',STATE_PATH.'html/');
define('STATE_CSS',STATE_URL.'css/');
define('STATE_JS',STATE_URL.'js/');
define('STATE_IMG',STATE_URL.'images/');
define('STATE_UPLOADS_URL',STATE_URL.'uploads/');
define('STATE_UPLOADS_PATH',STATE_PATH.'uploads/');
define('STATE_INCLUDES',STATE_PATH.'includes/');
define('STATE_LIGHTBOX',STATE_URL.'plugins/lightbox/');
define('STATE_NOTIFICATIONS',STATE_URL.'plugins/notifications/');


$dbCon = mysql_connect(DB_HOST,DB_USER,DB_PASS);
mysql_select_db(DB_NAME);

?>
